sci

最果て風呂

Entries from 2016-02-25 to 1 day

Gnuplot で AquaTerm を使えるようにビルドする

5.0.3 にアップデートするため、いつものように ./configure --with-readline=builtin --with-aquaterm としてビルドしたのだけれど、AquaTerm が認識されていなかった。config.log を見ると下記のようになっていた。 configure:8910: checking for AquaTerm…